Bug 628531 - orc-0.4.9 is available
Summary: orc-0.4.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: orc
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Fabian Deutsch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-30 10:20 UTC by Upstream Release Monitoring
Modified: 2010-10-27 22:50 UTC (History)
1 user (show)

Fixed In Version: orc-0.4.10-1.fc13
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-27 22:50:32 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-08-30 10:20:24 UTC
Latest upstream release: 0.4.8
Current version in Fedora Rawhide: 0.4.7
URL: http://code.entropywave.com/download/orc/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-09-06 18:47:17 UTC
Latest upstream release: 0.4.9
Current version in Fedora Rawhide: 0.4.7
URL: http://code.entropywave.com/download/orc/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Fedora Update System 2010-09-29 22:46:02 UTC
orc-0.4.9-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/orc-0.4.9-1.fc13

Comment 3 Fedora Update System 2010-09-30 10:25:25 UTC
orc-0.4.9-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update orc'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/orc-0.4.9-1.fc13

Comment 4 Fedora Update System 2010-10-08 09:38:05 UTC
orc-0.4.10-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/orc-0.4.10-1.fc13

Comment 5 Fedora Update System 2010-10-27 22:50:14 UTC
orc-0.4.10-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.